/*
Theme Name: Exponent Child
Description: Exponent Child Theme
Author: Brand Exponents
Template: exponent
Version: 1.0
*/
body {
    font-family: "Roboto",-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif;
    font-size: 14px;
    font-size: 18px;
    color: #1A1A1A;
}
.tatsu-wrap {
    max-width: 1258px;
}
.tatsu-menu>ul>li>a {
    padding: 10px 24px;
}
.rocket {
    position: relative;

}
.rocket:after {
    position: absolute;
    content: " ";
    width: 32px;
    height: 74px;
    background: url('img/rocket.png') no-repeat top right;
    right: 0;
    top: 11px;
    z-index: 1;
}
.get-started-btn a {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 14px;
}
.social-icons {
    display: flex;
}
.social-icons a {
    margin-right: 15px;
}
.footer-heading h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 900;
    padding-left: 33px;
    background: url(img/footer-line.png) no-repeat bottom left;
}
.footer-heading h3 i {
    font-weight: 400;
    font-style: normal;
}
.tatsu-menu-widget-wrap.horizontal-menu .tatsu-menu-widget li {
    margin-right: 0;
    width: 48%;
    box-sizing: border-box;
}
.subsriber input[type="email"] {
    background: #2F3030;
    border: 2px solid #3B3D3D;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 13px;
    color: #B8B8B8;
    padding: 7px 17px;
    margin-bottom: 16px !important;
}
.subsriber input[type="submit"] {
    background: none;
    border: 1px solid #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding: 8px 17px;
    font-family: 'Montserrat', sans-serif;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    width: 100%;
}
.exp-form > * {
    margin-bottom: 0px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 13px;
    color: #B8B8B8 !important;
}
::-moz-placeholder { /* Firefox 19+ */
    font-size: 13px;
    color: #B8B8B8 !important;
}
:-ms-input-placeholder { /* IE 10+ */
    font-size: 13px;
    color: #B8B8B8 !important;
}
:-moz-placeholder { /* Firefox 18- */
    font-size: 13px;
    color: #B8B8B8 !important;
}
h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    line-height: 34px;
}
.banner h2 {
    font-size: 28px;
    line-height: 34px;
}
.banner-bottom {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 23px 0;
}
.banner-bottom p {
    line-height: 35px;
}
.banner-bottom a {
    display: inline-block;
    border: 1px solid #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 0px 16px;
    text-transform: uppercase;
    margin-left: 10px;
}

.features h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    line-height: 27px;
    color: #2AC4EB;
    margin-bottom: 10px;
}
.features p {
    font-size: 18px;
    line-height: 27px;
    color: #1A1A1A;
}
.features-2 h3 {
    font-size: 18px;
    line-height: 22px;
}
.features-2 p {
    font-size: 16px;
    line-height: 22px;
}
.tatsu-button {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 15px 25px;
}
.exp-posts-loop-style2 .be-slider .exp-post-thumb {
    height: 173px;
}
.exp-posts-loop-style2 .be-slider .exp-post-thumb  .exp-img-object-fit {
    height: 173px;
}
.exp-posts-loop-style2 .be-slider .exp-post-details {
    z-index: 9;
}
.exp-posts-loop .exp-post-date, .exp-posts-loop .exp-post-date-with-icon, .loop_meta_date,
.exp-posts-loop .exp-post-author, .loop_meta_author {
    text-align: left;
    font-size: 13px;
    font-weight: bold;
    color: #808080;
    font-family: "Roboto",-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif;
}
.exp-posts-loop-style2 .exp-post-details {
    padding: 30px 20px 23px 20px !important;
}
.exp-post-title, .loop_title_slider {
    font-family: "Roboto",-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif;
    color: #2AC4EB;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
}
.exp-posts-loop .exp-post-categories {
    font-size: 0;
}
.exp-post-categories a {
    background: #2AC4EB;
    color: #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    font-size: 13px;
    font-weight: bold;
    font-family: "Roboto",-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif;
    padding: 1px 7px;
    line-height: 18px;
    margin-right: 2px;
}

.basic.price-table tr th{
	border-color:#2AC4EB;
	background:#2AC4EB;
	font-size:28px;
	text-align:center;
	color:#fff;
	line-height:34px;
	text-transform: uppercase;
}
.basic.price-table tr td {
	border-left:1px solid #2AC4EB;
	border-right:1px solid #2AC4EB;
}
.basic.price-table table tbody tr.last td {
	border-bottom:1px solid #2AC4EB;
}
.advanced.price-table tr th {
	border-color:#303131;
	background:#303131;
	font-size:28px;
	text-align:center;
	color:#fff;
	line-height:34px;
	text-transform: uppercase;
}
.advanced.price-table tr td {
	border-left:1px solid #303131;
	border-right:1px solid #303131;
}
.advanced.price-table table tbody tr.last td {
	border-bottom:1px solid #303131;
}
.price-table tr,
.price-table tr td {
	border-top:0;
	border-bottom:0;
}

.price-table tr td {
	display:block;
	font-size: 14px;
	font-weight:300;
	color:#000000;
	line-height:18px;
	font-style: normal;
	padding: 15px 0;
}
.price-table tr td b {
	display:block;
	font-size: 14px;
	font-weight:bold;
	color:#000;
	text-transform:uppercase;
}
.price-table tr td i {
	display:block;
	font-size: 26px;
	font-weight:300;
	color:#2AC4EB;
	line-height:32px;
	font-style: normal;
}
.price-table tr td a {
	background:#2AC4EB;
	color:#fff;
	text-transform:uppercase;
	font-weight: bold;
	display:inline-block;
	padding: 9px 60px;
	border: 1px solid #2AC4EB;
}
.price-table tr td a:hover{
	border: 1px solid #2AC4EB;
    background-color: white !important;
    color: #2AC4EB !important;
}
.price-table tr td p {
	display:block;
	font-size: 14px;
	font-weight:700;
	color:#B1B1B1;
	line-height:18px;
	font-style: normal;
}

.bottom-interested {
font-size: 18px;
}
span.get-started {
color: #2AC4EB !important;
  border: dashed 2px;
padding: 8px;
  font-weight: bold;
  font-size: 14px;
	margin-left: 15px;
}
span.get-started:hover {
	background-color: #2AC4EB !important;
		color: #fff !important;
}
.bottom-interested img {
margin-left: 3%;
}
.exp-posts-loop .exp-post-title {
	min-height: 150px;
}
#tatsu-footer-container .tatsu-NKsVh7MrWU.tatsu-section {
	background-color: #252626 !important;
}
.about-us-p {
	font-size: 22px !important;
}
.sticky {
  position: fixed !important;
  top: 0;
  width: 100%;
}
.sticky + #be-content {
  padding-top: 102px;
}
#tatsu-header-container {
	height: 65px;
}
.tatsu-button {
	border: 1px solid rgb(42, 196, 235);
}
.tatsu-button:hover {
	border: 1px solid rgb(42, 196, 235);
    background-color: white !important;
    color: rgb(42, 196, 235) !important;
}
.advanced tr td{
	    padding: 11px 0px;
}
.tatsu-section-background {
	background-size: contain !important;
}
.home .tatsu-section-background {
	background-size: cover !important;
}
.exp-post-single .exp-post-title {
	font-size: 36px !important;
	line-height: 44px !important;
	margin-bottom: 10px !important;	
}
.exp-post-single .exp-post-primary-meta {
	margin-bottom: 10px !important;	
}
.single-post .exp-post-single-header-wide .exp-post-title-meta{
	max-width: 1160px !important;
	padding: 0 400px 0px 0px !important;
}
.single-post .exp-post-secondary-meta{
	display: contents !important;
}
.single-post .exp-post-secondary-meta > div{
	margin: 2% 0;
}
#tatsu-footer-container .tatsu-section-background {
	margin-left: 2%;
	background-size: contain !important;
}
.exp-posts-loop .exp-post-categories {
	letter-spacing: 0.5px;
}
.tatsu-hamburger div>span, .tatsu-mobile-menu-icon div>span{
    background: rgba(42,196,235,1);
}
.exp-post-title a{
    color: #2AC4EB !important;
}
.exp-post-title a:hover{
    color: #808080 !important;
}
.price-table tr:nth-child(2) td{
    padding-top: 25px !important;
}
.exp-post-single .exp-post-title a{
    color: #FFFFFF !important;
}
.exp-post-single .exp-post-title a:hover{
    color: #FFFFFF !important;
}
.exp-post-single .exp-post-categories-labeled .exp-term{
    background: #ffffff !important;
    color: #2293D7 !important;
}
.exp-post-single .exp-post-categories-labeled .exp-term:hover{
    color: #ffffff !important;
    background: #2293D7 !important;
}
.tatsu-K8WpcJs6nD .tatsu-section-background,
.tatsu-uYK9fI2s8P .tatsu-section-background{
    background-position: top right !important;
    background-size: contain !important;   
}
.exp-sidebar .be-grid {
    height: auto !important;
}
.exp-sidebar .exp-related-posts article.post {
    position: relative !important;
    width: 100% !important;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    margin-bottom: 30px !important;
}
.exp-sidebar  .exp-post-thumb {
    border-radius: 0 !important;
    max-height: 172px;
    box-shadow: 0px 5px 10px 0px rgba(117, 119, 124, 0.1);
}
.exp-sidebar .exp-post-inner {
    box-shadow: 0px 5px 10px 0px rgba(117, 119, 124, 0.1);
}
.exp-sidebar .exp-post-title {
    color: #2AC4EB !important;
    font-size: 17px !important;
    font-family: 'Montserrat', sans-serif;
    line-height: 20px !important;
    min-height: auto !important;
}
.exp-sidebar .exp-post-title a {
    color: #2AC4EB !important;
}
.exp-sidebar .exp-related-posts {
    margin-bottom: 0;
}
.widget-title {
    font-size: 24px !important;
    font-family: 'Montserrat', sans-serif;
    line-height: 29px !important;
    font-weight: bold;
    color: #2AC4EB !important;
    margin-bottom: 30px !important;
}
.blog-back {
    color: #2AC4EB !important;
    font-size: 14px;
    font-weight: bold;
}
.blog-back i {
    font-weight: bold;
    font-size: 18px;
}
.edge-color {
	color: #2AC4ED !important;
}
.home-heading-title {
	width: 346px;
	margin: auto;
	line-height: 34px;
}
.home-header-subtitle {
	margin: auto;
	text-align: center;
	width: 373px;
	font-size: 16px;
	line-height: 22px;
	margin-top: 10px;
}
@media only screen and (max-width: 767px){
    .tatsu-Feh1gWYiK0.tatsu-header-col {
        flex-basis: 80% !important;
        justify-content: flex-start !important;
    }
    .tatsu-CYZ3YpmtVV.tatsu-header-col{
        flex-basis: 20% !important;
        justify-content: space-between !important;
        display: flex;
        flex-wrap: unset !important;
    }
    .tatsu-hide-desktop.tatsu-hide-laptop.get-started-btn{
        width: 15%;
    }
    .tatsu-hide-desktop.tatsu-hide-laptop.get-started-btn a.mediumbtn{
        padding: 14px 34px;
    }
    .rocket::after{
        display: none;
    }
    .tatsu-row > .tatsu-h1Sc5C2Z_h.tatsu-column{
        width: 60% !important;
        margin: auto !important;
    }
    .tatsu-W2rNvMmzX.tatsu-text-block-wrap .tatsu-text-inner{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-izleGJXNT {
        margin: 0px 33px 10px 33px !important;
    }
    .tatsu-V_exIfsx0.tatsu-text-block-wrap .tatsu-text-inner{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-PbLxnkiWn.tatsu-text-block-wrap .tatsu-text-inner{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-qN5Qla5jN.tatsu-text-block-wrap{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-b180YAGnI4.tatsu-section,
    .tatsu-K8WpcJs6nD.tatsu-section  {
        padding: 0px 33px 0px 33px !important;
    }
    .be-slider .flickity-page-dots{
        display: none;
    }
    .tatsu-F6eMs35O4.tatsu-column > .tatsu-column-inner > .tatsu-column-pad-wrap > .tatsu-column-pad {
        padding: 50px 33px 0px 33px !important;
    }
    .tatsu-fGckxoBBC .tatsu-section-background,
    .tatsu-EO-NTJd2N .tatsu-section-background,
    .tatsu-b3YMFBwk8 .tatsu-section-background,
    .tatsu-VsGACYzuO .tatsu-section-background,
    .tatsu-NnqA1n5l- .tatsu-section-background{
        background-size: initial !important;
    }
    .tatsu-vZZ2mh4hAF{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-row > .tatsu-fMTwW_3fS0.tatsu-column,
    .tatsu-row > .tatsu-q0M6iPkMk6.tatsu-column  {
        width: 50% !important;
    }
    .mo-center-text p{
        text-align: center !important;
    }
    .tatsu-LwNmxThYLO.tatsu-row-wrap > .tatsu-row,
    .tatsu-JffjThwu1s.tatsu-row-wrap > .tatsu-row,
    .tatsu-1XgtNPIRuRf.tatsu-row-wrap > .tatsu-row,
    .tatsu-ED541CRWsjT.tatsu-text-block-wrap .tatsu-text-inner,
    .tatsu-jcBOgLV8Ptx.tatsu-single-image,
    .tatsu-FtDSJZ8XE.tatsu-single-image,
    .tatsu-qlyr4QCuV.tatsu-single-image,
    .tatsu-6XLOppyuk.tatsu-single-image{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-JffjThwu1s .tatsu-FiblED2lc9{
        margin-top: 50px !important;
        order: 2 !important;
    }
    .tatsu-JffjThwu1s .tatsu-Y7MOi5jLdU{
        order: 1 !important;
    }

    .page-id-13 .features-2 p {
        width: 300px;
        margin: auto;
    }
    .bottom-interested{
        display: flex;
        padding: 0px 33px;
    }
    .bottom-interested a{
        position: absolute;
        top: 56%;
        left: 5%;
    }
    .tatsu-ovLzjyzvj,
    .tatsu-GMOAdevynv,
    .tatsu-jmh34hODUW,
    .tatsu-O7vTFRkZ9,
    .tatsu-ywmgZJgdfi{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-tK9NY8Vi7{
        margin: 50px 33px 0px 33px !important;
    }
    .tatsu-JX5Gx9x9N.tatsu-inline-text .tatsu-inline-text-inner *{
        line-height: normal !important;
    }
    .single-post .exp-post-single-header-wide .exp-post-title-meta{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-fSxLaVRbkK .tatsu-column,
    .tatsu-ev1136n8o .tatsu-column,
    .tatsu-osiT1ABMC .tatsu-column,
    .tatsu-D8t3OCzfFw .tatsu-column,
    .tatsu-KDqtE_FxbF .tatsu-column{
        width: 50% !important;
        float: left;
    }
    #home-page-row-3 .tatsu-Cfm9y4D1zL{
        order: 2 !important;
    }
    .tatsu-oFJPUuWwlH{
        width: 100%;
        text-align: center;
    }
    .tatsu-yCkIrtcGzv.tatsu-text-block-wrap .tatsu-text-inner{
        text-align: center !important;
    }
    /*.tatsu-row > .tatsu-VAiCwnX0u2.tatsu-column{
        display: none;
    }*/
    .tatsu-lEcEcnPkA{
        display: none;
    }
    #menu-_vSQG_9z2 li{
        width: 100% !important;
        margin-bottom: 10px !important;
    }
    .social-icons{
        margin-top: 25px !important;
        margin-bottom: 25px !important;
    }
    .tatsu-q0M6iPkMk6{
        margin-bottom: 20px !important;
    }
    .tatsu-PbLxnkiWn > .tatsu-text-inner > p{
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .footer-mo-text{
        font-size: 25px;
    }
    .tatsu-KUxKXKWtW{
        padding: 0px 33px 0px 33px !important;
        margin-top: 20px !important;
    }
    .bottom-interested b{
        display: flex !important;
        width: 100% !important;
        float: left !important;
    }
    .do-not-text{
        position: absolute !important;
        top: 26px !important;
    }
    .tatsu-gtUAjsGS3G .tatsu-text-inner *{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-SLzReW-wV .tatsu-section-pad,
    .tatsu-lXL9_Q9hZ .tatsu-section-pad,
    .tatsu-LlG0LZFAM .tatsu-section-pad{
        padding: 0px 0px 322px 0px !important;
    }
    .tatsu-J9_RxVCBL.tatsu-text-block-wrap .tatsu-text-inner{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-Z10ZxD8zt .tatsu-text-inner  p{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-yauEZFbuo .tatsu-text-inner h2{
        font-size: 26px !important;
        font-weight: bold !important;
        line-height: 32px !important;
    }
    .tatsu-YpK2hQoA-U.tatsu-text-block-wrap .tatsu-text-inner{
        padding: 0px 0px 40px 0px !important;
    }
    .exp-posts-loop .exp-post-title {
        min-height: 70px;
    }
    .exp-post-title a {
        color: #2AC4EB !important;
        font-size: 18px;
        line-height: 24px;
    }
    .tatsu-yCkIrtcGzv .tatsu-text-inner p{
        font-size: 16px !important;
    }
    .bottom-interested b{
        font-size: 13px !important;
    }
    .bottom-interested .do-not-text{
        font-size: 19px !important;
    }
    .tatsu-0kzI98gstc{
        padding: 0px 33px 0px 33px !important;
    }
    .tatsu-9MvFMHFRQk .tatsu-text-inner h1,
    .tatsu-Ejj7FDiC4U .tatsu-text-inner h1,
    .tatsu-46JhLTFoFO .tatsu-text-inner h1,
    .tatsu-LRcjHw2gLi .tatsu-text-inner h1{
        font-size: 27px !important;
        line-height: 33px !important;
    }
    /* .tatsu-F6eMs35O4.tatsu-column > .tatsu-column-inner > .tatsu-column-pad-wrap > .tatsu-column-pad{
        padding-top: 0px !important;
    } */
    .about-us-p,
    .tatsu-21WF-rKaAR .tatsu-text-inner p,
    .tatsu-DSrQzU5WzU .tatsu-text-inner p,
    .tatsu-AFvrkYJA1GQ .tatsu-text-inner p,
    .tatsu-ED541CRWsjT.tatsu-text-block-wrap .tatsu-text-inner p {
        font-size: 16px !important;
    }
    .features-2 h3{
        margin-top: 20px !important;
    }
    .tatsu-JX5Gx9x9N.tatsu-inline-text .tatsu-inline-text-inner p{
        font-size: 25px !important;
        line-height: 26px !important;
    }
    .tatsu-BK7MOMI8c.tatsu-inline-text .tatsu-inline-text-inner p{
        font-size: 16px !important;
        line-height: 26px !important;
        margin-top: 20px !important;
    }
    .tatsu-YyIslM6Nn.tatsu-inline-text .tatsu-inline-text-inner p{
        font-size: 26px !important;
        line-height: 26px !important;
        margin-top: 20px !important;
    }
    .tatsu-tuHyDUqiU.tatsu-inline-text .tatsu-inline-text-inner p{
        font-size: 16px !important;
        line-height: 26px !important;
        margin-top: 20px !important;
    }
    .tatsu-44RoIcbPK .tatsu-custom-height-wrap,
    .tatsu-YTGzhgS47 .tatsu-custom-height-wrap,
    .tatsu-tuzduLIhH .tatsu-custom-height-wrap,
    .tatsu-d9QW4xeu4 .tatsu-custom-height-wrap,
    .tatsu-LlG0LZFAM .tatsu-custom-height-wrap{
        min-height: unset !important;
    }
    .tatsu-LRcjHw2gLi .tatsu-text-inner h1,
    .tatsu-9MvFMHFRQk .tatsu-text-inner h1,
    .tatsu-Ejj7FDiC4U .tatsu-text-inner h1,
    .tatsu-46JhLTFoFO .tatsu-text-inner h1,
    .tatsu-y6f02Gjr6W.tatsu-inline-text .tatsu-inline-text-inner h1{
        margin-top: 50px !important;
    }
    .tatsu-YTGzhgS47 .tatsu-section-pad{
        padding: 0px 0px 220px 0px !important;
    }
    .tatsu-d9QW4xeu4 .tatsu-section-pad{
        padding: 0px 0px 250px 0px !important;
    }
	.tatsu-header-logo {
		margin-right: 30px !important;
	}
	.feature-p {
		width: 300px;
		margin: auto;
	}
}
